22
Oct

[News] Windows 8.1 - Hackshield Error 10301

by Team Dragon Nest on 10/22/2013 6:48:37 PM
Dear Dragoners,

Some of you might experience the "Hackshield 10301 error" if you’re using Windows version 8.1.We are already aware of the problem and will patch a fix as soon as possible.

If you are using windows 8 and didn’t update to version 8.1 yet, we strongly recommend you to not do it before there is a fix.

We’ll announce the patch date as soon as it’s ready.

Best,
Team Dragon Nest Europe
Community
Follow Us
Side: Red Dragon
Side: Refer a friend
Dragon Nest EU - The Number 1 Action RPG
Dragon Nest EU - The Number 1 Action RPG